Linux kernel 'tcp_input.c'远程拒绝服务漏洞(CVE-2018-5390)_Linux安全_Linux公社-Linux系统门户网站
手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Linux kernel 'tcp_input.c'远程拒绝服务漏洞(CVE-2018-5390)

[日期:2018-08-09] 来源:Linux社区  作者:Linux [字体: ]
Linux kernel 'tcp_input.c'远程拒绝服务漏洞(CVE-2018-5390)


发布日期:2018-08-07
更新日期:2018-08-09

受影响系统:

Linux kernel 4.9+

描述:


BUGTRAQ  ID: 104976
CVE(CAN) ID: CVE-2018-5390

Linux kernel是开源操作系统Linux所使用的内核。

Linux kernel 4.9+版本,进站数据包的tcp_collapse_ofo_queue()及tcp_prune_ofo_queue() 调用中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务。

<*来源:Juha-Matti Tilli
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www.synology.com/support/security/Synology_SA_18_41
https://git.kernel.org/pub/scm/linux/kernel/git/davem/net.git/commit/?id=1a4f14bab1868b443f0dd3c55b689a478f82e72e

Linux公社的RSS地址:https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2018-08/153434.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款